3 thoughts on “Licq 1.3.4 Release Candidate 1

  1. Hi,

    I’ve seen your Licq packages for Debian unstable. It would be nice if you could sign them with a gpg-key so that aptitude isn’t screaming about installing unsecure packages all the time. But thanks for creating the packages…

Comments are closed.